﻿Destinations = Destinations or {}

Destinations.CollectibleDataIndex = {
	KEY = 1,
	NUMBER = 2,
	NAME_en = 3,
	NAME_de = 4,
}

Destinations.CollectibleDataStore = {
	[838] = {   --Tamriel Beast Collector
		{"1",   1,  "Alit",							"Alit"},
		{"2",   2,  "Giant Bat",					"Gigantische Fledermaus"},
		{"3",   3,  "Bear",							"Bär"},
		{"4",   4,  "Wolf",							"Wolf"},
		{"5",   5,  "Senche Tiger, Sabre Cat",   	"Senche Tiger, Säbelzahnkatze"},
		{"6",   6,  "Giant Snake",					"Gigantische Schlange"},
		{"7",   7,  "Kagouti",						"Kagouti"},
		{"8",   8,  "Mammoth",						"Mammut"},
		{"9",   9,  "Wamasu",						"Wamasu"},
		{"A",   10, "Bull Netch",					"Netchbulle"},
		{"B",   11, "Jackal",						"Schakal"},
		{"C",   12, "Durzog",						"Durzog"},
	},
	[841] = {   --Undead Hoarder
		{"1",   1,  "Zombie",						"Untoter"},
		{"2",   2,  "Skeletons",					"Skelett"},
		{"3",   3,  "Wraith",						"Geist/Gespenst"},
		{"4",   4,  "Sand Human",					"Sandmensch"},
		{"5",   5,  "Draugr",						"Draugr"},
		{"6",   6,  "Ghost, Spectral Archer",		"Geist, Spektraler Schütze"},
	},
	[842] = {   --Chitin Accumulator
		{"1",   1,  "Spider",						"Spinne"},
		{"2",   2,  "Transmuted Warrior, Kwama",	"Verwandelter Krieger, Kwama"},
		{"3",   3,  "Shalk",						"Schröter"},
		{"4",   4,  "Hoarvor",						"Hoarvor"},
		{"5",   5,  "Mudcrab",						"Schlammkrabbe"},
		{"6",   6,  "Scorpion",						"Skorpion"},
		{"7",   7,  "Nix-Hound",					"Nix-Hund"},
		{"8",   8,  "Wasp",							"Wespe"},
	},
	[843] = {   --Nature Collector
		{"1",   1,  "Spriggan",						"Zweigling"},
		{"2",   2,  "Strangler",					"Würger"},
		{"3",   3,  "Nereid",						"Nereid"},
		{"4",   4,  "Imp",							"Kobold"},
		{"5",   5,  "Ice Wraiths",					"Eisgeist"},
		{"6",   6,  "Lurcher",						"Lurch/Schnapper"},
		{"7",   7,  "Wisp",							"Irrlicht"},
	},
	[844] = {   --Monstrous Component Collector
		{"1",   1,  "Werewolf",						"Werwolf"},
		{"2",   2,  "Ogrim",						"Ogrim"},
		{"3",   3,  "Troll",						"Troll"},
		{"4",   4,  "Ogre",							"Oger"},
		{"5",   5,  "Gargoyle",						"Gargoyle"},
		{"6",   6,  "Lamia",						"Lamie"},
		{"7",   7,  "Harpy",						"Harpie"},
	},
	[846] = {   --Dwarven Secrets Gatherer
		{"1",   1,  "Dwarven Sphere",				"Zwergen Sphäre"},
		{"2",   2,  "Dwarven Spider",				"Zwergen Spinne"},
	},
	[847] = {   --Atronach Element Collector
		{"1",   1,  "Fire Atronach",				"Feuer-Atronarch"},
		{"2",   2,  "Flesh Atronachs",				"Fleisch-Atronarch"},
		{"3",   3,  "Frost Atronach",				"Frost-Atronarch"},
		{"4",   4,  "Storm Atronach",				"Sturm-Atronarch"},
	},
	[848] = {   --Oblivion Shard Gatherer
		{"1",   1,  "Banekin",						"Banekin"},
		{"2",   2,  "Clannfear",					"Clanban"},
		{"3",   3,  "Daedroth",						"Daedroth"},
		{"4",   4,  "Scamp",						"Skampe"},
		{"5",   5,  "Spider Daedra",				"Spinnen-Daedra"},
	},
}


Destinations.FishLocationsIndex = {
	FISHNUMBER = 1,
	LOCATION = 2,
	--	40 = Foul	> Crawler/Fish Roe
	--	41 = River	> Insect/Shad
	--	42 = Ocean	> Worm/Chub
	--	43 = Lake	> Guts/Minnow
	--	44 = Unknown
}

Destinations.FishLocationsStore = {
	[471] = { -- Glenumbra
		{1,  "F"},
		{2,  "L"},
		{3,  "R"},
		{4,  "O"},
		{5,  "L"},
		{6,  "L"},
		{7,  "R"},
		{8,  "R"},
		{9,  "F"},
		{10, "F"},
		{11, "O"},
		{12, "O"},
	},
	[472] = { -- Stormhaven
		{1,  "F"},
		{2,  "O"},
		{3,  "L"},
		{4,  "R"},
		{5,  "L"},
		{6,  "L"},
		{7,  "R"},
		{8,  "R"},
		{9,  "F"},
		{10, "F"},
		{11, "O"},
		{12, "O"},
	},
	[473] = { -- Rivenspire
		{1,  "O"},
		{2,  "L"},
		{3,  "R"},
		{4,  "O"},
		{5,  "L"},
		{6,  "L"},
		{7,  "R"},
		{8,  "R"},
		{9,  "L"},
		{10, "R"},
		{11, "O"},
		{12, "O"},
	},
	[474] = { -- Alik'r Desert
		{1,  "F"},
		{2,  "L"},
		{3,  "F"},
		{4,  "O"},
		{5,  "L"},
		{6,  "L"},
		{7,  "L"},
		{8,  "O"},
		{9,  "F"},
		{10, "F"},
		{11, "O"},
		{12, "O"},
	},
	[475] = { -- Bangkorai
		{1,  "L"},
		{2,  "L"},
		{3,  "R"},
		{4,  "O"},
		{5,  "L"},
		{6,  "L"},
		{7,  "R"},
		{8,  "R"},
		{9,  "R"},
		{10, "O"},
		{11, "O"},
		{12, "O"},
	},
	[477] = { -- Stonefalls
		{1,  "F"},
		{2,  "L"},
		{3,  "R"},
		{4,  "O"},
		{5,  "L"},
		{6,  "L"},
		{7,  "R"},
		{8,  "R"},
		{9,  "F"},
		{10, "F"},
		{11, "O"},
		{12, "O"},
	},
	[478] = { -- Deshaan
		{1,  "L"},
		{2,  "L"},
		{3,  "R"},
		{4,  "O"},
		{5,  "L"},
		{6,  "L"},
		{7,  "R"},
		{8,  "R"},
		{9,  "O"},
		{10, "R"},
		{11, "O"},
		{12, "O"},
	},
	[479] = { -- Shadowfen
		{1,  "F"},
		{2,  "L"},
		{3,  "R"},
		{4,  "F"},
		{5,  "L"},
		{6,  "L"},
		{7,  "R"},
		{8,  "R"},
		{9,  "F"},
		{10, "F"},
		{11, "L"},
		{12, "R"},
	},
	[480] = { -- Eastmarch
		{1,  "F"},
		{2,  "L"},
		{3,  "R"},
		{4,  "O"},
		{5,  "L"},
		{6,  "L"},
		{7,  "R"},
		{8,  "R"},
		{9,  "F"},
		{10, "F"},
		{11, "O"},
		{12, "O"},
	},
	[481] = { -- The Rift
		{1,  "F"},
		{2,  "L"},
		{3,  "R"},
		{4,  "R"},
		{5,  "L"},
		{6,  "L"},
		{7,  "R"},
		{8,  "R"},
		{9,  "F"},
		{10, "F"},
		{11, "F"},
		{12, "L"},
	},
	[483] = { -- Auridon
		{1,  "O"},
		{2,  "L"},
		{3,  "R"},
		{4,  "O"},
		{5,  "L"},
		{6,  "L"},
		{7,  "R"},
		{8,  "R"},
		{9,  "R"},
		{10, "L"},
		{11, "O"},
		{12, "O"},
	},
	[484] = { -- Grahtwood
		{1,  "F"}, -- <
		{2,  "L"}, -- <
		{3,  "R"}, -- 
		{4,  "O"}, -- 
		{5,  "L"}, -- <
		{6,  "L"}, -- 
		{7,  "R"}, -- <
		{8,  "R"}, -- <
		{9,  "F"}, -- <
		{10, "F"}, -- <
		{11, "O"}, -- <
		{12, "O"}, -- <
	},
	[485] = { -- Greenshade
		{1,  "F"},
		{2,  "L"},
		{3,  "R"},
		{4,  "O"},
		{5,  "L"},
		{6,  "L"},
		{7,  "R"},
		{8,  "R"},
		{9,  "F"},
		{10, "F"},
		{11, "O"},
		{12, "O"},
	},
	[486] = { -- Malabal Tor
		{1,  "F"},
		{2,  "L"},
		{3,  "R"},
		{4,  "O"},
		{5,  "L"},
		{6,  "L"},
		{7,  "R"},
		{8,  "R"},
		{9,  "F"},
		{10, "F"},
		{11, "O"},
		{12, "O"},
	},
	[487] = { -- Reaper's March
		{1,  "F"},
		{2,  "L"},
		{3,  "R"},
		{4,  "L"},
		{5,  "L"},
		{6,  "L"},
		{7,  "R"},
		{8,  "R"},
		{9,  "F"},
		{10, "F"},
		{11, "R"},
		{12, "F"},
	},
	[489] = { -- Cyrodiil
		{1,  "F"},
		{2,  "L"},
		{3,  "R"},
		{4,  "O"},
		{5,  "L"},
		{6,  "L"},
		{7,  "R"},
		{8,  "R"},
		{9,  "F"},
		{10, "F"},
		{11, "O"},
		{12, "O"},
	},
	[490] = { -- Coldharbor
		{1,  "F"},
		{2,  "L"},
		{3,  "R"},
		{4,  "O"},
		{5,  "L"},
		{6,  "L"},
		{7,  "R"},
		{8,  "R"},
		{9,  "F"},
		{10, "F"},
		{11, "O"},
		{12, "O"},
	},
	[491] = { -- Stros M'Kai (Betnikh)
		{1,  "O"},
	},
	[492] = { -- Khenarthi's Roost
		{1,  "O"},
	},
	[493] = { -- Bleakrock
		{1,  "O"},
	},
	[916] = { -- Craglorn
		{1,  "L"},
		{2,  "L"},
		{3,  "L"},
		{4,  "L"},
		{5,  "L"},
		{6,  "L"},
		{7,  "R"},
		{8,  "R"},
		{9,  "R"},
		{10, "R"},
		{11, "R"},
		{12, "R"},
	},
}
